## python-registeredeventlistener 0.4.9.19

=== debian/changelog ===
python-registeredeventlistener (0.4.9.19-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Arslan Masood <contact@arszilla.com>  Sun, 23 Jun 2024 18:46:15 +0300
