=== debian/control ===
Source: python-registeredeventlistener
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arslan Masood <contact@arszilla.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/bubbleboy14/registeredeventlistener
Vcs-Browser: https://gitlab.com/kalilinux/packages/registeredeventlistener
Vcs-Git: https://gitlab.com/kalilinux/packages/registeredeventlistener.git

Package: python3-rel
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Provides standard (pyevent) interface and functionality without external dependencies
 Registered Event Listener (rel) is a cross-platform asynchronous event
 dispatcher primarily designed for network applications.
