=== debian/watch ===
version=4
opts="mode=git, pretty=0.4.9.19+git%cd.%h, pgpmode=none" \
  https://github.com/bubbleboy14/registeredeventlistener HEAD
